{
  "name": "lnb_rw_theme-ui-tests",
  "version": "1.0.0",
  "description": "JupyterLab lnb_rw_theme Integration Tests",
  "private": true,
  "scripts": {
    "start": "jupyter lab --config jupyter_server_test_config.py",
    "test": "jlpm playwright test",
    "test:update": "jlpm playwright test --update-snapshots"
  },
  "devDependencies": {
    "@jupyterlab/galata": "^4.3.0"
  }
}
